RubyGems Navigation menu

adminlte2-rails 0.0.6

AdminLTE is a premium Bootstrap theme for Backend.

Versiones:

  1. 0.0.6 - June 05, 2015 (4 MB)
  2. 0.0.5 - June 05, 2015 (4 MB)
  3. 0.0.4 - June 05, 2015 (4 MB)
  4. 0.0.3 - March 13, 2015 (4 MB)
  5. 0.0.2 - March 07, 2015 (4 MB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • bootstrap-sass ~> 3.3.4.1
  • dependencias de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Nicolas Besnard

    SHA 256 checksum:

    f9ef9ff0b058103b1c66b2e799cb4f9725942bab61bdee1a8d251b0e0964730a

    Total de descargas 65.197

    Para esta versión 37.484

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: